.popover-container {
    min-width: 150px;

    border-radius: 0.25rem;
    color: var(--text-color);
    background: var(--background-color);
    border: 1px solid var(--border-light);

    box-shadow: rgba(0, 0, 0, 0.2) 0 3px 5px -1px, rgba(0, 0, 0, 0.14) 0px 5px 8px 0px, rgba(0, 0, 0, 0.12) 0px 1px 10px 0px;
    box-sizing: border-box;

    margin: 2px 0;

    overflow: hidden;

    user-select: none;
}
